/* checkbox */

/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked,
[type="radio"]:not(:checked),
[type="radio"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label,
[type="radio"]:not(:checked) + label,
[type="radio"]:checked + label {
  position: relative;
  padding-left: 45px;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left:0;
  top: 2px;
  width: 33px;
  height: 33px;
  border: 1px solid #e1e1e1;
  background: #fff;
  border-radius: 0;
  box-shadow: none;
}
[type="radio"]:not(:checked) + label:before,
[type="radio"]:checked + label:before {
  content: '';
  position: absolute;
  left:0;
  top: 2px;
  width: 33px;
  height: 33px;
  border: 1px solid #000;
  background: #fff;
  border-radius: 100%;
  box-shadow: none;
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '';
  background-image: url('images/done-tick.png');
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 2px;
  left: 1px;
  font-size: 14px;
  color: #006cb6;
  transition: all .2s;
  width: 33px;
  height: 33px;
  display: block;
}
[type="radio"]:not(:checked) + label:after,
[type="radio"]:checked + label:after {
    content: '●';
    position: absolute;
    top: -5px;
    left: 0px;
    font-size: 14px;
    color: #006cb6;
    transition: all .2s;
    font-size: 17.5px;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
[type="radio"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="radio"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #006cb6;
  background-color: #ddd;
}
[type="radio"]:disabled:not(:checked) + label:before,
[type="radio"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #006cb6;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
[type="radio"]:disabled:checked + label:after {
  color: #999;
}
[type="radio"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 1px solid #006cb6;
}
[type="radio"]:checked:focus + label:before,
[type="radio"]:not(:checked):focus + label:before {
  border: 1px solid #006cb6;
}

/* hover style just for information */
label:hover:before {
  border: 1px solid #4778d9!important;
}

.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.flexwrap {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.flex-justify-center {
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}
.flexgrow-child  > * {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 100%;
	        flex: 1 0 100%;
}
.flex-justify-sb {
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.flex-start {
	-webkit-box-pack: start;
	    -ms-flex-pack: start;
	        justify-content: flex-start;
}
.flex-third > p {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 33.33%;
	        flex: 1 0 33.33%;
}
.flex-middle {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	            -ms-grid-row-align: center;
	        align-items: center;
}
/*hidden elements*/
.page-template-book-the-course #Subheader, #billing_primary_contact_number_field label, #billing_secondary_contact_number_field label, #billing_additional_contact_number_field label, .woocommerce-account #Subheader {
	display: none;
}
.page-template-book-the-course #Content {
	padding-top: 90px;
	background-color: #edecec;
	padding-bottom: 0;
}
.subheading {
	font-size: 17px;
	text-transform: uppercase;
	color: #c0484d;
	font-family: 'Lato';
	font-weight: bold;
	line-height: 1;
	margin-bottom: 15px;
}
.text-center {
	text-align: center;
}
.heading {
	font-size: 34px;
	font-weight: bold;
	font-family: 'Lato';
	line-height: 1;
}
.booking-form-cont {
	background: #fff;
	margin-top: 60px;
	padding: 30px 30px 100px;
	box-shadow: 0 0 20px 5px rgba(0, 0, 0, 0.08);
	max-width: 530px;
	width: 100%;
}
.steps-indicator {
	padding-bottom: 50px;
}
.steps-indicator .steps-cont {
	position: relative;
}
.steps-indicator .steps-cont:before {
	content: "";
	height: 1px;
	position: absolute;
	top: 10px;
	left: 0;
	z-index: 1;
	width: 92%;
	background: #ebebeb;
}
.steps-indicator small {
	display: inline-block;
	font-size: 12px;
	background: #fff;
	padding-right: 25px;
	font-family: 'Lato';
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1;
	color: rgba(84, 84, 84, 0.5);
	position: relative;
	z-index: 5;
}
.steps-indicator span {
	display: block;
	font-size: 14px;
	line-height: 1;
	margin-top: 5px;
	font-family: 'Lato';
	color: rgba(84, 84, 84, 0.5);
}
.step2 .steps-indicator .step-active span, .step2 .steps-indicator .step-active small, .steps-indicator .step-active span, .steps-indicator .step-active small {
	color: #545454;
}
.steps-indicator .step-active small {
	color: #6cbf5a;
}
.steps-indicator .step-active small:before {
	content: "\f058";
	font-family: 'FontAwesome';
	color: #6cbf5a;
	display: inline-block;
	margin-right: 5px;
}
.step1 .steps-indicator .step_1 span, .step1 .steps-indicator .step_1 small {
	color: #545454;
} 
.small-12 {
	width: 100%;
}
.page-template-book-the-course h4 {
	font-size: 21px;
	font-family: 'Lato';
	font-weight: bold;
	color: #545454;
}
.book-form-cont {
	max-width: 355px;
	width: 100%;
}
.book-form-cont form {
	width: 100%;
}	
.book-form-cont form select {
	position: relative;
}
.book-form-cont form .select-cont {
	position: relative;
}
.book-form-cont form .select-cont:after {
	content: "\f107";
	color: #c1484e;
	font-family: 'FontAwesome';
	position: absolute;
	top: 20px;
	right: 20px;
	font-weight: bold;
	font-size: 21px;
}
.book-form-cont form select, .book-form-cont form input {
	height: 58px;
	width: 100%;
	font-size: 21px;
	padding: 0 20px;
	font-family: 'Lato';
	border: 1px solid #e1e1e1;
}
.book-form-cont form input.next-btn {
	font-weight: bold;
	background: #921d24;
}
.page-template-book-the-course .modal_main {
	display: none;
	position: fixed;
	padding-top: 100px;
	top: 0;
	left: 50%;
	height: 100%;
	overflow-y: scroll; 
	-webkit-transform: translatex(-50%);
	        transform: translatex(-50%);
	        width: 100%;
	        z-index: 99999;
	        background: rgba(0, 0, 0, .3);

}
.page-template-book-the-course .modal_form {
	        display: -webkit-box;
	        display: -ms-flexbox;
	        display: flex;
	        -webkit-box-align: center;
	            -ms-flex-align: center;
	                align-items: center;
	                margin-bottom: 150px;
}
.page-template-book-the-course .modal-cont {
	background: #fff;
	max-width: 960px;
	margin: 0 auto;
	position: relative;
	padding: 60px 0 0;
}
.page-template-book-the-course .modal-cont .text {
	padding: 0 60px;
}
.page-template-book-the-course .modal_footer {
	background: #f1f1f1;
	padding: 30px 60px;
}
.modal_main h3, .modal_main h2 {
	font-size: 25px;
	font-family: 'Lato';
	font-weight: bold;
	margin-bottom: 25px;
	line-height: 1;
}
.modal_main h2 {
	text-transform: uppercase;
	margin-bottom: 15px;
}
.modal_main ul {
	list-style: disc;
	padding-left: 20px;
	margin-bottom: 20px;
	font-family: 'Lato';
	font-size: 16px;
	line-height: 1.4;
}
.modal_main ul li {
	margin-bottom: 8px;
}
.modal_main p {
	line-height: 1.4;
	font-size: 16px;
	font-family: 'Lato';
	margin-bottom: 25px;
}
.modal_main .button {
	max-width: 400px;
	color: #fff;
	background: #1569a7;
	font-size: 21px;
	margin: 0 auto;
	font-weight: bold;
	height: 55px;
	border-radius: 0;
	padding: 0 20px;
	line-height: 55px;
	box-shadow: none;
}
.modal_main .modal_footer h3 {
	margin-bottom: 15px;
}
.close-btn {
	position: absolute;
	right: 20px;
	top: 10px;
}
.modal_footer .small-text {
	font-size: 16px;
	line-height: 1.4;
	margin-top: 5px;
	color: #000;
	display: inline-block;
	text-decoration: underline;
	font-family: 'Lato';
}
#Wrapper #Content .table-booking .button {
	font-size: 21px !important;
	font-family: 'Lato' !important;
	font-weight: bold !important;
	color: #fff !important;
	background: #921d24 !important;
	margin: 0 !important;
	padding: 15px 20px !important;
	line-height: 1 !important;
	border-radius: 0 !important;
}
#Wrapper #Content th {
	font-size: 21px;
	line-height: 1;
	font-family: 'Lato';
	font-weight: bold;
	background: none;
    border: none;
    text-align: left;
}
#Wrapper #Content td {
	font-size: 18px;
	font-family: 'Lato';
	border: none;
	text-align: left;
	color: #545454;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ebebeb;
}
#Wrapper #Content td[data-th="Class name"] {
	max-width: 185px;
}
#Wrapper #Content td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 6.5em;
  display: inline-block;
}
.class-table {
	margin-right: -30px;
	margin-left: -30px;
	border-top: 1px solid #e1e1e1;
	padding-top: 20px;
}
#Wrapper #Content td.first, #Wrapper #Content th.first {
	padding-left: 30px;
}
#Wrapper #Content td.last, #Wrapper #Content th.last {
	padding-right: 30px;
}
#Wrapper #Content th {
	padding-bottom: 15px;
	padding-top: 0;
}
#Wrapper #Content td.foter_table_booking {
	text-align: center;
	background: #0175c2;
}
#Wrapper #Content td.foter_table_booking p {
	color: #fff;
	margin: 0;
	text-align: center;
	font-size: 18px;
	font-family: 'Lato';
}
.tax-product_cat .booking-form-cont {
	padding-bottom: 0;
}
.booking-form-cont {
	padding-bottom: 100px;
}
.woocommerce-checkout .booking-form-cont {
	padding-bottom: 50px;
	max-width: 890px;
	width: 100%;
}
.table-booking {
	margin-bottom: 0;
}
.table-booking thead {
	box-shadow: 0px 5px 8px -2px rgba(0, 0, 0, .1);
}
.tax-product_cat .steps-indicator {
	padding-bottom: 20px;
}
.page-template-book-the-course #Content {
	background-image: url('images/bgwave.png');
	background-repeat: no-repeat;
	background-position: center bottom;
}
.tax-product_cat #Subheader {
	display: none;
}
.tax-product_cat #Top_bar {
	background-color: #fff !important;
}
form.checkout * {
	font-family: 'Lato';
}
.class-table .woocommerce-result-count, .class-table .woocommerce-ordering {
	display: none;
}
.heading-checkout {
	margin: 0 -30px;
	padding: 0 30px;
	border-top: 1px solid #ebebeb;
	padding-top: 20px;
	padding-bottom: 20px;
	box-shadow: 0px 5px 8px -2px rgba(0, 0, 0, .1);margin-bottom: 30px;
}
.heading-checkout h2, .woocommerce-additional-fields h3 {
	font-family: 'Lato';
	font-size: 21px;
	line-height: 1;
	margin: 0;
	font-weight: bold;
}
.woocommerce-additional-fields h3 {
	margin-bottom: 25px;
}
.notices {
	margin: 0 -30px;
	padding: 20px 30px;
	border-top: 1px solid #ebebeb;
}
.notices .woocommerce-info {
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 25px;
	font-size: 14px;
	font-family: 'Lato';
	line-height: 1;
	font-weight: bold;
	background: none;
	border: none;
}
.notices .woocommerce-error::before, .notices .woocommerce-info::before, .notices .woocommerce-message::before {
	top: 0;
	left: 0;
	color: #de2937;
}
.woocommerce-checkout .steps-indicator {
	padding-bottom: 20px;
}
.woocommerce form .form-row {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	        -webkit-box-align: center;
	            -ms-flex-align: center;
	                align-items: center;
	                padding: 2px 0;
}
.woocommerce form .form-row label, #billing_state_field label {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 170px;
	        flex: 1 0 170px;
	        font-size: 17px;
	        font-family: 'Lato';
	        line-height: 1.2;
	        display: inline-block;
	        font-weight: normal;
	        color: #545454;
	        margin-bottom: 0;
	        max-width: 170px;
}
.woocommerce form .form-row label + strong {
	width: 100%;
	border: 1px solid #e1e1e1;
	height: 34px;
	line-height: 34px;
	padding: 0 10px;
	font-size: 18px;
	color: #b3b2b2;
	font-weight: normal;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce form .select2-container--default .select2-selection--single .select2-selection__rendered {
	font-size: 18px;
	color: #b3b2b2;
	font-family: 'Lato';
}
.woocommerce form .form-row .woocommerce-input-wrapper {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0;
	        flex: 1 0;
	max-width: 100%;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
	border: 1px solid #e1e1e1;
	height: 34px;
	line-height: 34px;
	padding: 0 10px;
	box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.1);
	font-family: 'Lato';
}
.woocommerce form .form-row .select2-container {
/*	-webkit-box-flex: 1;
	    -ms-flex: 1 0 auto;
	        flex: 1 0 auto;
*/	        width: 100% !important;
}
.woocommerce form .form-row .required {
	color: rgba(255, 0, 0, 0.5);
    font-weight: 700;
    border: 0;
    border: none;
    text-decoration: none;
}
.select2-container--default .select2-selection--single {
	height: 34px;
	line-height: 34px;
	border-radius: 0;
	border: 1px solid #e1e1e1;
	padding: 0 10px;
}
.woocommerce form .form-row textarea, .woocommerce form .select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 34px;
	padding: 0;
}
li.select2-results__option {
	font-size: 18px;
	padding: 10px 10px;
	line-height: 1;
}
#Content .booking-form-cont .form-row input::-webkit-input-placeholder {
   color: #b3b2b2 !important;
}
#Content .booking-form-cont .form-row input:-moz-placeholder { /* Firefox 18- */
   color: #b3b2b2 !important;
}
#Content .booking-form-cont .form-row input::-moz-placeholder {  /* Firefox 19+ */
   color: #b3b2b2 !important;
}
#Content .booking-form-cont .form-row input:-ms-input-placeholder {
   color: #b3b2b2 !important;
}
.select2-container--default .select2-selection--single .select2-selection__clear {
	margin-right: 10px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	top: 4px;
}
#billing_gender_field, #billing_license_number_field, #billing_emergency_secondary_contact_name_field {
	border-top: 1px solid #ebebeb;
	padding-top: 30px;
	margin-top: 30px;
}
#billing_date_of_birth_field, #billing_confirmation_credit_hours_field, .form-cont-bottom {
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 30px;
	margin-bottom: 30px;
}
#billing_primary_contact_type_field, #billing_secondary_contact_type_field, #billing_additional_contact_type_field, #billing_emergency_primary_contact_type_field, #billing_emergency_secondary_contact_type_field {
	width: 100%;
}
#billing_primary_contact_number_field, #billing_secondary_contact_number_field, #billing_additional_contact_number_field, #billing_emergency_primary_contact_number_field, #billing_emergency_secondary_contact_number_field {
	padding: 0;
	margin: 0;
	width: 100%;
}
.flex.input-group {
	width: 100%;
}
#Content .flex.input-group .select2-container {
	max-width: 90px !important;
}
.flex.input-group .select2-selection__clear, #billing_emergency_primary_contact_number_field label, #billing_emergency_secondary_contact_number_field label {
	display: none;
}
.flex.input-group .select2-container--default .select2-selection--single {
	border-right: 0;
}
#Content .flex.input-group input {
	border-left: none !important;
	box-shadow: none;
}
#Content .flex.input-group, #billing_transmission + .select2-container {
	box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.1);
}
.flexw {
	width: 100%;
	float: none;
}
.flex.flexw.wrap_four_cont .form-row, .flex.wrap_five_cont .form-row {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 48%;
	        flex: 1 0 48%;
	        width: 48%;
}
.wrap_four_cont {
	margin-bottom: 20px;
}
.flex.flexw.wrap_four_cont p {
	font-size: 14px;
	line-height: 1;
}
#billing_confirmation_credit_hours_field {
	padding-left: 170px;
}
.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
	color: #b3b2b2;
	line-height: 1.2;
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 100%;
	        flex: 1 0 100%;
	max-width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	min-height: 35px;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
#billing_log_hours_field {
	padding-left: 20px;
}
.woocommerce-checkout .checkout-nxt-btn {
	background-color: #921d24;
	border-radius: 0;
	width: 100%;
	font-size: 21px;
	font-weight: bold;
	margin-top: 50px;
	max-width: 422px;
	padding: 15px;
}
.checkout-btn-cont {
	padding-left: 170px;
}
.flex.input-group .select2-container--default .select2-selection--single .select2-selection__arrow b {
	border: none; 
	-webkit-transform: translatey(-50%); 
	        transform: translatey(-50%);
	height: auto;
}
.flex.input-group .select2-container--default .select2-selection--single .select2-selection__arrow b:after {
	content: "";
	height: 18px;
	width: 1px;
	background: #d7d7d7;
	z-index: 20;
	display: inline-block;
	position: absolute;
	top: 11px;
	right: -17px;
}
.flex.input-group .select2-container--default .select2-selection--single .select2-selection__arrow b:before {
	content: "\f107";
	font-family: 'FontAwesome';
	font-size: 16px;
	color: #c1484e;
	margin-top: 2px;
	display: inline-block;
}
.booking-form-cont .form-row.woocommerce-validated .select2-container, .booking-form-cont form .form-row label + strong {
	box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.1);
}
p.flex-start {
	-webkit-box-pack: start !important;
	    -ms-flex-pack: start !important;
	        justify-content: flex-start !important;
}
.disc-text {
	padding-left: 15px !important;
	color: #b3b2b2;
}
#no-of-logbook-hours_field {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 100%;
	        flex: 1 0 100%;
	float: none;
	max-width: 100%;
	width: 100%;
}
/*#billing_state_field label,*/ #billing_postcode_field label {
	-webkit-box-flex: 1;
	    -ms-flex: 0 1 auto;
	        flex: 0 1 auto;
	padding: 0 12px;
}
.woocommerce .booking-form-cont .woocommerce-billing-fields .optional {
	display: none;
}
#billing_city_field {
	-ms-flex-preferred-size: 100%;
	    flex-basis: 100%;
}
#billing_state_field {
	-ms-flex-preferred-size: 32%;
	    flex-basis: 32%;
}
#billing_postcode_field {
	-ms-flex-preferred-size: 28%;
	    flex-basis: 28%;
	    position: relative;
}
#billing_postcode_field .error-hide {
	position: absolute;
	bottom: -30px;
	right: 0;
	width: 100%;
	text-align: center;
}

.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{
	width:100%;
}

.flex-row {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 100%;
	        flex: 1 0 100%;
}
.gradient {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0180d1+0,005699+100 */
	background: rgb(1,128,209); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAxODBkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDU2OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left,  rgba(1,128,209,1) 0%, rgba(0,86,153,1) 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(1,128,209,1)), color-stop(100%,rgba(0,86,153,1))); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(left,  rgba(1,128,209,1) 0%,rgba(0,86,153,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(left,  rgba(1,128,209,1) 0%,rgba(0,86,153,1) 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(left,  rgba(1,128,209,1) 0%,rgba(0,86,153,1) 100%); /* IE10 preview */
	background: linear-gradient(to right,  rgba(1,128,209,1) 0%,rgba(0,86,153,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0180d1', endColorstr='#005699',GradientType=1 ); /* IE6-8 */
	padding: 30px;
	margin: 0 -30px;
}
.gradient * {
	color: #fff;
	font-size: 18px;
}
.booking-form-cont h4 {
	color: #fff;
	margin-bottom: 20px;
	line-height: 1.2;
}
.step_1 .book-form-cont h4, .step_1 h4 {
	color: #545454;	
}
.booking-form-cont .label {
	-ms-flex-preferred-size: 110px;
	    flex-basis: 110px;
}
.booking-form-cont .label-details {
	font-weight: bold;
}
.booking-form-cont .flex-row {
	border-bottom: 1px solid #4899ce;
	padding-bottom: 7px;
	margin-bottom: 7px;
}
.booking-detials  {
	margin: 0 -30px;
}
.booking-detials h3 {
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	border-top: 1px solid #e1e1e1;
	padding: 20px 30px;
	margin: 0;
	line-height: 1;
}
.woocommerce .notices{
	display:none;
}
body #signature-pad {
	background: none !important;
	padding: 30px 0 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	    margin-bottom: 40px;
}
#signature-pad .m-signature-pad--body {
	background-color: transparent !important;
	border: none;
	border: 1px solid #e1e1e1 !important;
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.08);
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	        height: 150px;
}
#signature-pad .m-signature-pad--footer, #signature-pad i.description {
	-ms-flex-preferred-size: 100%;
	    flex-basis: 100%;
	    padding-left: 170px;
}
#signature-pad .m-signature-title {
	-ms-flex-preferred-size: 170px;
	    flex-basis: 170px;
	    font-size: 18px;
	    color: #545454 !important;
}
#signature-pad .button.wooos-save.wooos-button {
	float: right;
	background-color: #54c104 !important;
	font-weight: bold !important;
	font-size: 21px;
	line-height: 1;
	padding: 0 25px !important;
	margin: 0;
	height: 55px;
	line-height: 55px;
	border-radius: 0;
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.08);
	border: 1px solid #fff;
}
#signature-pad .m-signature-pad--footer .wooos-button[data-action="clear"] {
	background-color: transparent !important;
	text-decoration: underline;
	color: #c20a2d !important;
	box-shadow: none;
	background-image: none;
	font-size: 18px;
	line-height: 1.4;
	padding: 0 !important;
	position: relative;
	padding-left: 40px !important;
	margin: 0;
}
#signature-pad .m-signature-pad--footer .wooos-button[data-action="clear"]:before {
	content: "\f00d";
	font-family: 'FontAwesome';
	color: #fff !important;
	font-size: 18px;
	margin-right: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 24px;
	height: 24px;
	border-radius: 100%;
	line-height: 1;
	background: #c20a2d;
	position: absolute;
	top: 0;
	left: 0;
}
body #signature-pad .description {
	color: #545454 !important;
}
#order_review #payment .wc_payment_method.payment_method_eway_payments:before {
	content: "Credit card details";
	font-size: 21px;
	color: #545454;
	display: block;
	font-weight: bold;
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 15px;
	line-height: 1;
	margin-bottom: 15px;
}
.woocommerce-checkout-review-order {
	clear: both;
	float: none;
}
#payment [type="radio"]:not(:checked) + label:before, #payment [type="radio"]:checked + label:before {
	width: 22px;
	height: 22px;
	top: 0;
}
#payment .payment_methods li label {
	font-size: 18px;
	margin: 0;
	line-height: 1;
	min-width: 200px;
}
#payment [type="radio"]:not(:checked) + label:after, #payment [type="radio"]:checked + label:after {
	top: -11px;
    left: 0;
    font-size: 41px;
    color: #de2937;
}
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box {
	background: transparent;
	padding: 0;
}
#add_payment_method #payment div.payment_box::before, .woocommerce-cart #payment div.payment_box::before, .woocommerce-checkout #payment div.payment_box::before {
	display: none;
}
#payment .form-row.form-row-first, #payment .form-row.form-row-last {
	width: 100%;
}
#eway_payments-card-cvc {
	-ms-flex-preferred-size: 100%;
	    flex-basis: 100%;
	width: auto !important;
}
.woocommerce-checkout #payment div.payment_box .form-row {
	margin-bottom: 10px;
}
#payment .woocommerce-Price-amount.amount {
	margin-left: 156px;
	font-size: 18px;
	color: #545454;
}
#payment .payment_method_eway_payments + p {
	font-size: 18px;
	line-height: 1;
}
#Wrapper #payment ul.payment_methods {
	padding-bottom: 30px;
	margin-bottom: 20px;
}
#Wrapper #order_review #place_order:hover {
	background-color: #DE2330 !important;
}
#Wrapper #order_review #place_order {
	background-color: #54c104 !important;
	background-image: url('images/lock.png');
	background-position: 8% center;
	background-repeat: no-repeat;
	font-size: 21px;
	line-height: 1;
	font-weight: bold !important;
	font-family: 'Lato' !important;
	color: #fff;
	border-radius: 0;
	max-width: 430px;
	width: 100%;
	margin: 0;
	padding: 15px 0 !important;
	transition: .3s ease all;
}
.button-place {
	width: 100%;
}
.eway-img {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 200px;
	        flex: 1 0 200px;
}
.checkbout-back-btn {
	font-size: 18px;
	color: #b3b2b2;
	text-decoration: underline;
	display: inline-block;
	margin-top: 10px;
}
.ty-cont {
	text-align: center;
	padding-top: 90px;
}
.ty-cont p {
	margin-top: 24px;
	font-size: 18px;
	padding: 0 100px;
}
.ty-cont h1 {
	font-size: 56px;
	line-height: 1;
	color: #545454;
	font-weight: bold;
	font-family: 'Lato';
}
.thank-you-cont {
	margin-bottom: 80px;
}
.woocommerce-checkout .thank-you-cont .booking-form-cont {
	padding-bottom: 0;
}
.contact-cont {
	text-align: center;
	padding: 50px 0 115px;
}
.thank-you-cont * {
	font-family: 'Lato';
}
.btn-green {
	padding: 15px 20px;
	font-size: 21px;
	font-weight: bold;
	color: #fff;
	display: inline-block;
	background-color: #54c104;
	margin-top: 15px;
}
.thank-you-cont .steps-indicator {
	margin: 0 -30px;
	padding: 0 30px 30px;
	box-shadow: 0 4px 4px 1px rgba(0, 0, 0, 0.1);	
}
.contact-cont small {
	display: block;
	font-weight: bold;
	font-size: 18px;
	line-height: 1.2;
	font-family: 'Lato';
}
.thank-you-cont p strong {
	color: #545454;
}
p#billing_emergency_secondary_contact_name_field,
p#billing_emergency_secondary_contact_relationship_field,
p#billing_emergency_secondary_contact_type_field{
	display:none;
}
.mcb-wrap-inner .headings {
	max-width: 600px;
	width: 100%;
}
.module2-table > h3 {
	border-bottom: 1px solid #ebebeb;
}
.woocommerce a.button_theme, .woocommerce a.checkout-button, .woocommerce button.button, .woocommerce .button.add_to_cart_button, .woocommerce .button.product_type_external, .woocommerce input[type="submit"], .woocommerce input[type="reset"], .woocommerce input[type="button"], .button-stroke .woocommerce a.checkout-button {
	border-radius: 0;
	font-family: 'Lato';
}
#Wrapper .table-booking + .enter-details-btn {
	width: 100%;
	margin: 0;
	font-size: 20px;
	font-weight: bold !important;
	padding: 15px 30px !important;
}
.form_login_cont {
	max-width: 500px;
	margin: 50px auto 100px;
	text-align: center;
}
.form_login_cont .form-footer input[type="submit"]{
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 100%;
	        flex: 1 0 100%;
	        margin: 0;
}
.woocommerce form .form-row.form-footer label.inline {
	text-align: center;
}
.checkbox-cont [type="checkbox"]:not(:checked) + label:before, .checkbox-cont [type="checkbox"]:checked + label:before {
	width: 16px;
	height: 16px;
}
.checkbox-cont [type="checkbox"]:not(:checked) + label, .checkbox-cont [type="checkbox"]:checked + label, .checkbox-cont [type="radio"]:not(:checked) + label, .checkbox-cont [type="radio"]:checked + label {
	padding-left: 30px;
}
.checkbox-cont [type="checkbox"]:not(:checked) + label:after, .checkbox-cont [type="checkbox"]:checked + label:after {
	max-width: 16px;
	background-size: 16px;
	height: 16px;
	width: 16px;
}
.flex-footer .register {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 100%;
	        flex: 1 0 100%;
}
.bottom_text_book {
    border-top: 1px solid #bbbaba;
    margin-top: 100px;
}
.bottom_text_book .cont {
	padding: 50px 0;
	margin: 0 auto;
	max-width: 1115px;
	width: 100%;
}
.flex-two > div {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 48%;
	        flex: 0 0 48%;
}
.flex-one > div {
	-webkit-box-flex: 0;
	    -ms-flex: 0 0 100%;
	        flex: 0 0 100%;
}
.bottom_text_book h3 {
	font-size: 19px;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 30px;
}
.bottom_text_book p {
	font-size: 12px;
	line-height: 1.6;
}
.testimonials-container {
	background: #1569a7;
	padding: 50px 0;
}
.testimonials-container * {
	color: #fff;
}
.testimonials-container .mcb-wrap {
	float: none;
}
.flex-equal > * {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 0;
	        flex: 1 0 0;
	padding: 0 25px;
	float: none;
}
.width-offset {
	margin: 0 -25px;
}
.testimonials-container .post-container .cont {
	padding: 30px 40px 10px;
	background: rgba(0,0,0,0.02);
	position: relative;
}
.testimonials-container .post-container p {
    font-family: "Arial", Arial, Tahoma, sans-serif;
	font-size: 17px;
    line-height: 31px;
    margin-left: 25px;
    position: relative;
}
.testimonials-container .post-container .cont p:after {
	content: "";
	width: 55px;
	height: 40px;
	background: url(images/blockquote.png);
	position: absolute;
	left: -25px;
	top: -15px;
}
.store-locator .locator > .sl-container:last-child {
	display: none;
}
.store-locator .one-fourth.column {
	padding-top: 50px;
}
.store-locator .three-fourth.column, .store-locator .one.column {
	margin-bottom: 0;
}
.woocommerce-billing-fields__field-wrapper .validation {
	color: red;
    padding-left: 170px;
    margin-bottom: 10px;
    line-height: 1;
}
#no-of-logbook-hours_field.validation-red.woocommerce-validated input {
	border-color: red;
}
.error-hide {
	display: none;
	margin-bottom: 10px;
	line-height: 1;
	font-family: 'Lato';
	color: red;
}
.booking-form-cont .notice {
	padding: 20px;
	border-radius: 5px;
	background-color: #c80202;
	margin-bottom: 25px;
}
.notice .text {
	padding-left: 20px;
}
.notice .text p {
	color: #fff;
	text-align: left;
	font-size: 20px;
	font-family: 'Lato', sans-serif;
	line-height: 1.1;
	margin: 0;
}
.notice .icon {
	-ms-flex-preferred-size: 120px;
	    flex-basis: 120px;
}
/*MEDIA QUERIES*/
@media screen and (max-width: 1200px) {
	.bottom_text_book {
		max-width: 100%;
		padding: 0 25px;
	}
}/*1200*/
@media screen and (max-width: 1024px) {
	.testimonials-container .post-container p {
		margin-left: 0;
		line-height: 1.4;
	}
	.testimonials-container .post-container .cont {
		padding: 25px;
	}
	.testimonials-container .post-container .cont p:after {
		left: -16px;
    	top: -13px;
	}
	.testimonials-container .column {
		margin-bottom: 0;
	}
}/*1024*/
@media screen and (max-width: 768px) {
	#billing_city_field {
		-ms-flex-preferred-size: 100%;
		    flex-basis: 100%;
	}
	#billing_state_field, #billing_postcode_field {
		-ms-flex-preferred-size: 50%;
		    flex-basis: 50%;
	}
	#billing_country_field + div {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.ty-cont h1 {
		font-size: 40px;
	}
	.ty-cont {
		padding-top: 40px;
	}
	.thank-you-cont .contact-cont {
		padding-top: 20px;
		padding-bottom: 55px;
	}
	.ty-cont p {
		padding: 0 25px;
	}
	.testimonials-container .flex-equal > * {
		-webkit-box-flex: 0;
		    -ms-flex: 0 0 49%;
		        flex: 0 0 49%;
		margin-bottom: 10px;
		padding: 0;
	}
	.testimonials-container .flex-equal {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.testimonials-container .width-offset {
		margin: 0;
	}
	.testimonials-container .post-container .cont {
		height: 100%;
		padding: 0;
	}
	.testimonials-container .post-container .cont p {
		padding: 25px;
	}
	.testimonials-container .post-container .cont p:after {
	    left: 10px;
	    top: 10px;
	}
}/*768*/
@media screen and (max-width: 767px) {
	.book-form-cont {
		max-width: 90%;
	}
	.page-template-book-the-course .step_1.section_wrapper {
		max-width: 100% !important;
		width: 100%;
	}
	.page-template-book-the-course #Content {
		padding-top: 50px;
	}
	body.page-template-book-the-course #Wrapper #Header {
		height: auto;
		min-height: 0;
	}
	#Wrapper #Content td {
		font-size: 16px;
		background: transparent;
	}
	#Wrapper #Content th {
		font-size: 18px;
	}
	#signature-pad .button.wooos-save.wooos-button {
		float: none;
		width: 100%;
	}
	#signature-pad .m-signature-pad--footer .wooos-button[data-action="clear"] {
		margin: 10px 0;
	}
	.m-signature-pad--footer, .eway-img, .button-place {
		text-align: center;
	}
	body #signature-pad .description {
		margin-top: 5px;
	}
	#payment + .flex {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.eway-img, .button-place {
		-ms-flex-preferred-size: 100%;
		    flex-basis: 100%;
	}
	#payment .payment_methods li label {
		margin-bottom: 5px;
	}
	.mcb-wrap-inner > .flex .medium-6 {
		width: 100% !important;
	}
	body.woocommerce-page #Header {
		min-height: 0 !important;
		border-bottom: 1px solid #ebebeb
	}
	#nav_menu-3 > h4 {
		display: none;
	}
	#Footer .widgets_wrapper .widget {
		padding: 15px 0 0;
	}
	#nav_menu-3 {
		padding-top: 0;
		border-top: 1px solid #5f5f5f;
	}
}/*767*/
@media screen and (min-width: 640px) {
	.medium-8 {
		width: 66.66%;
	}
	.medium-6 {
		width: 50%;
	}
	.medium-4 {
		width: 33.33%;
	}
	#Wrapper #Content td:before {
	  display: none;
	}
	.hide-for-medium {
		display: none;
	}
}/*639*/
@media screen and (max-width: 639px) {
	.modal_main .button {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.woocommerce form .form-row label, #billing_state_field label, .woocommerce form .form-row .woocommerce-input-wrapper {
		max-width: 100%;
		-webkit-box-flex: 1;
		    -ms-flex: 1 0 100%;
		        flex: 1 0 100%;
	}
	.table-booking thead {
		display: none;
	}
	.class-table {
		padding-top: 0;
	}
	#Wrapper #Content td {
		display: block;
		width: 100%;
		max-width: 100% !important;
		padding: 0 !important;
		border: none;
	}
	#Wrapper #Content td[data-th="Start"], #Wrapper #Content td[data-th="Class name"] {
		float: left;
		width: 50% !important;
		clear: left;
	}
	#Wrapper #Content td[data-th="Duration"], #Wrapper #Content td[data-th="Instructor"] {
		float: right;
		width: 50% !important;
		clear: right;
	}
	#Wrapper #Content td:nth-of-type(6) {
		clear: both;
	}
	#Wrapper #Content td > div {
		padding: 0 20px 20px;
	}
	.show-for-medium {
		display: none !important;
	}
	.hide-for-medium {
		display: block !important;
	}
	#Wrapper #Content td:before {
		padding: 20px 20px 0;
	}
	#Wrapper #Content td[data-th="Book"] {
		position: relative;
		padding-bottom: 20px !important;
		border-bottom: 1px solid #ebebeb;
	}
	#Wrapper #Content td[data-th="Book"] .product .prod_main {
		position: relative;
		height: 50px;
		background-color: #921d24;
		width: 100%;
		margin: 0 auto;
		height: 50px;
		z-index: 1;
		padding: 0 !important;
		transition: all ease 0.3s;
	}
	#Wrapper #Content td[data-th="Book"] .product .prod_main:hover {
		background-color: #73171c;
	}
	#Wrapper #Content td[data-th="Book"] .product {
		padding: 0 20px !important;
	}
	#Wrapper #Content td[data-th="Book"]:before {
		display: none;
	}
	#Wrapper #Content td[data-th="Book"] .product span {
		position: absolute;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		z-index: 2;
	}
	#Wrapper #Content td[data-th="Book"] .product span.text-container:after {		        
		color: #fff;
		content: "Book";
		padding: 0;
		margin: 0;
		width: auto;
		font-weight: bold;
	}
	#Wrapper #Content td[data-th="Book"] [type="radio"]:checked + span.text-container:before {
		font-family: 'FontAwesome';
		content:  '\f00c';
		color: #fff;
		padding: 0;
		margin: 0;
		width: auto;
		font-weight: bold;
		margin-right: 10px;
	}
	#Wrapper #Content td[data-th="Book"] [type="radio"]:checked + span.text-container:after {
		content: "Selected";
	}
	#Wrapper #Content td[data-th="Book"] input {
		opacity: 0;
		height: 100%;
		width: 100%;
		margin: 0 !important;
		position: static;
		cursor: pointer;
	}
	.module2-table > h3 {
		margin-bottom: 0;
	}
	.woocommerce form .form-row, #billing_date_of_birth_field, #billing_confirmation_credit_hours_field, .form-cont-bottom, #billing_license_number_field + .flex, .wrap_four_cont {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	#billing_postcode_field, #billing_state_field {
		-ms-flex-wrap: nowrap;
		    flex-wrap: nowrap;
	}
	.woocommerce form .form-row label {
		margin-bottom: 8px;
	}
	#billing_city_field, #billing_state_field, #billing_postcode_field, .flex.flexw.wrap_four_cont .form-row, .flex.wrap_five_cont .form-row, #signature-pad .m-signature-title {
		-ms-flex-preferred-size: 100%;
		    flex-basis: 100%;
		    width: 100%;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
		        padding: 0;
	}
	#billing_postcode_field label {
		-webkit-box-flex: 1;
		    -ms-flex: 1 0 100%;
		        flex: 1 0 100%;
		max-width: 100%;
	}
	#billing_log_hours_field, #billing_confirmation_credit_hours_field, .checkout-btn-cont {
		padding: 0;
	}
	.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
		font-size: 14px;
		margin-bottom: 20px;
	}
	.woocommerce-checkout .checkout-nxt-btn {
		margin-top: 20px;
	}
	.section_wrapper, .container, .four.columns .widget-area {
		max-width: calc( 100% - 25px ) !important;
	}
	.woocommerce-checkout .checkout-nxt-btn {
		max-width: 100%;
	}
	.woocommerce-checkout .booking-form-cont {
		padding-bottom: 0;
	}
	#billing_state_field label, #billing_postcode_field label {
		min-width: 80px;
		padding-left: 0;
		margin: 8px 0;
	}
	.flex-two {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.flex-two > div {
	-webkit-box-flex: 0;
		    -ms-flex: 0 0 100%;
		        flex: 0 0 100%;
	}
	.disc-text {
		padding: 0 !important;
		margin: 4px 0 !important;
	}
	[type="checkbox"]:not(:checked) + label:before, [type="checkbox"]:checked + label:before, [type="checkbox"]:not(:checked) + label:after, [type="checkbox"]:checked + label:after {
		width: 25px;
		height: 25px;
	}
	[type="checkbox"]:checked + label:after {
		transform: scale(.8);
	}
}/*639*/
@media screen and (max-width: 480px) {
	.book-form-cont {
		max-width: 100%;
	}
	.steps-indicator .steps-cont:not(.step-active), .steps-indicator .steps-cont:not(.step-active), .steps-indicator .steps-cont:before {
		display: none;
	}
	.booking-form-cont {
		padding: 20px;
		margin-top: 20px;
	}
	.heading {
		font-size: 22px;
	}
	.page-template-book-the-course h4, .book-form-cont form select, .book-form-cont form input {
		font-size: 16px;
	}
	.steps-indicator {
		padding-bottom: 30px;
	}
	.booking-form-cont select {
		margin-bottom: 10px;
	}
	.step_1 .book-form-cont h4, .step_1 h4 {
		margin-bottom: 10px;
	}
	.book-form-cont form input.next-btn {
		font-size: 21px;
		border-radius: 0;
	}
	.page-template-book-the-course .content_wrapper > .section_wrapper {
		max-width: 100% !important;
		padding-left: 25px;
		padding-right: 25px;
	}
	.page-template-book-the-course .content_wrapper .section_wrapper .the_content_wrapper .section_wrapper {
		padding: 0;
	}
	.page-template-book-the-course .modal-cont .text, .page-template-book-the-course .modal_footer {
		padding: 0 15px;
	}
	.page-template-book-the-course .modal_footer {
		padding-bottom: 25px;
		padding-top: 25px;
	}
	.page-template-book-the-course #Content {
		padding-bottom: 0;
	}
	.modal_main h3 {
		font-weight: normal;
	}
	.modal_main p {
		font-size: 14px;
	}
	.modal_form .close-btn {
		width: 25px;
		top: 20px;
	}
	.modal_form .close-btn img {
		max-width: 100%;
	}
	.page-template-book-the-course .modal-cont {
		padding-top: 10px;
	}
	.page-template-book-the-course .modal_form {
		padding-left: 10px;
		padding-right: 10px;
	}
	.class-table {
		margin-right: -20px;
		margin-left: -20px;
	}
	#Wrapper #Content td > div {
		font-size: 14px;
		padding-bottom: 0;
		line-height: 1.2;
	}
	#Wrapper #Content td[data-th="Book"] .product {
		padding-top: 20px !important;
	}
	#Top_bar .logo #logo {
		margin-left: 0;
	}
	.heading-checkout {
		margin: 0 -20px 20px;
		padding-left: 20px;
		padding-right: 20px;
	}
	#billing_gender_field, #billing_license_number_field, #billing_emergency_secondary_contact_name_field {
		padding-top: 20px;
		margin-top: 20px;
	}
	#billing_date_of_birth_field, #billing_confirmation_credit_hours_field, .form-cont-bottom {
		padding-bottom: 20px;
    	margin-bottom: 20px;
	}
	.woocommerce form .form-row label.checkbox, .woocommerce-page form .form-row label.checkbox {
		margin-bottom: 0;
	}
	.the_content_wrapper {
		margin: 0;
	}
	.section_wrapper, .container, .four.columns .widget-area {
		max-width: calc( 100% - 25px ) !important;
	}
	.woocommerce form .form-row label {
		font-size: 16px;
	}
	#Content .flex.input-group input, .woocommerce form .form-row textarea, .woocommerce form .select2-container--default .select2-selection--single .select2-selection__rendered, .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce form .form-row label + strong {
		font-size: 14px;
	}
	#Content .flex.input-group .select2-container {
		max-width: 75px !important;
	}
	.enter-details-btn {
		margin-top: 0 !important;
	}
	.gradient, .booking-detials {
		margin: 0 -20px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.booking-detials h3 {
		font-size: 16px;
		padding: 20px 0;
	}
	.gradient * {
		font-size: 16px;
	}
	#signature-pad .m-signature-pad--footer, #signature-pad i.description {
		padding-left: 0;
	}
	#payment .payment_methods li label {
		margin-bottom: 10px;
	}
	#order_review #payment .wc_payment_method.payment_method_eway_payments:before {
		border-bottom: none;
		text-align: center;
		border-top: 1px solid #ebebeb;
		padding-top: 20px;
	}
	.payment_method_eway_payments + p span.woocommerce-Price-amount.amount {
		float: right;
	}
	#add_payment_method #payment ul.payment_methods li input, .woocommerce-cart #payment ul.payment_methods li input, .woocommerce-checkout #payment ul.payment_methods li input {
		margin: 0;
	}
	.button-place {
		padding-bottom: 20px;
	}
	.sign-popup-btn::after {
		padding: 0;
	}
	#Wrapper #order_review #place_order {
		font-size: 14px;
		background-image: none;
	}
	#Wrapper #payment ul.payment_methods {
		padding-left: 0;
		padding-right: 0;
	}
	.booking-form-cont .label {
		min-width: 80px;
		-ms-flex-preferred-size: 80px;
		    flex-basis: 80px;
	}
	#payment [type="radio"]:not(:checked) + label:before, #payment [type="radio"]:checked + label:before {
		width: 18px;
		height: 18px;
	}
	#payment [type="radio"]:not(:checked) + label:after, #payment [type="radio"]:checked + label:after {
		top: -10px;
		font-size: 35px;
	}
	[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label, [type="radio"]:not(:checked) + label, [type="radio"]:checked + label {
		padding-left: 35px;
	}
	body #signature-pad {
		padding-bottom: 20px;
	}
	.thank-you-cont .steps-indicator {
		margin: 0 -20px;
		padding: 0 20px 30px;
	}
	.ty-cont p {
		padding: 0;
		font-size: 16px;
	}
	.ty-cont h1 {
		font-size: 24px;
	}
	.checkbox-cont [type="checkbox"]:not(:checked) + label, .checkbox-cont [type="checkbox"]:checked + label, .checkbox-cont [type="radio"]:not(:checked) + label, .checkbox-cont [type="radio"]:checked + label {
		padding-left: 25px;
	}
	.form_login_cont {
		margin: 0 auto 50px;
	}
	.form-footer {
		margin-top: 10px;
	}
	#Header .contact_details {
		font-size: 12px;
	}
	.bottom_text_book .cont {
		padding-bottom: 0;
		margin-top: 0;
		padding-top: 30px;
	}
	.bottom_text_book {
		margin-top: 50px;
	}
	.testimonials-container .flex-equal > * {
		-webkit-box-flex: 1;
		    -ms-flex: 1 0 100%;
		        flex: 1 0 100%;
	}
	.testimonials-container {
		padding: 40px 0;
	}
	.testimonials-container .post-container .cont p {
	    padding: 20px 30px;
	}
	.notice .icon {
		display: none;
	}
	.notice .text {
		padding: 0;
	}
	.notice .text p {
		font-size: 18px;
		line-height: 1.2;
	}
}/*480*/

#billing_date_of_birth_field{
	position:relative;
}
.error-hide.billing_date_of_birth{
	position:absolute;
	left: 175px;
	bottom: 0px;
}
#header_cart{
	display:none;
}
/* checkbox aspect */
.billing_confirmation_credit_hours:not(:checked) + label:before,
.billing_confirmation_credit_hours:checked + label:before {
  border-color: #a00;
}






























